
<!DOCTYPE html>

<html lang="en" xmlns:th="https://www.thymeleaf.org">

<head>
    <meta charset="utf-8" />
   
    <link rel="apple-touch-icon" sizes="76x76" href="../assets/img/apple-icon.png">
    <link rel="icon" type="image/png" href="../assets/img/favicon.ico">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <title>Agro-Bidding</title>
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no' name='viewport' />
    <!--     Fonts and icons     -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200" rel="stylesheet" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
    <link rel="stylesheet" href="//cdn.datatables.net/1.13.4/css/jquery.dataTables.min.css">
    <link rel="stylesheet"  href="" th:href="@{/css/table.css}">
    <!-- CSS Files -->
 <link rel="stylesheet"  href="" th:href="@{/css/bootstrapmin.css}">
     <link rel="stylesheet"  href="" th:href="@{/css/lightbootstrap.css}">
   
</head>

<body>
    <div class="wrapper">
        <div class="sidebar" data-image="../assets/img/sidebar.jpg">

 
            <div class="sidebar-wrapper">
                <div class="logo">
                    <a href="" class="simple-text">
                    Agro-Bidding
                    </a>
                </div>
                <ul class="nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">
                            <i class="nc-icon nc-chart-pie-35"></i>
                            <p>Dashboard</p>
                        </a>
                    </li>
                    <li>
                        <a class="nav-link" href="./user.html">
                            <i class="nc-icon nc-circle-09"></i>
                            <p>User Profile</p>
                        </a>
                    </li>
                    
                     <li>
                        <a class="nav-link" href="/list">
                            <i class="nc-icon nc-circle-09"></i>
                            <p>Add Product</p>
                        </a>
                    </li>
                    
                    
                    <li>
                        <a class="nav-link" href="./typography.html">
                            <i class="nc-icon nc-paper-2"></i>
                            <p>Your Products</p>
                        </a>
                    </li>
                    <li>
                        <a class="nav-link" href="./table.html">
                            <i class="nc-icon nc-notes"></i>
                            <p>Bidded Product</p>
                        </a>
                    </li>
                    
                   
                    
                </ul>
            </div>
        </div>
        <div class="main-panel">
            <!-- Navbar -->
            <nav class="navbar navbar-expand-lg " color-on-scroll="500">
                <div class="container-fluid">
                   
                    <div class="collapse navbar-collapse justify-content-end" id="navigation">
                        <ul class="nav navbar-nav mr-auto">
                            <li class="nav-item">
                                <a href="#" class="nav-link" data-toggle="dropdown">
                                    
                                    <span class="d-lg-none">Dashboard</span>
                                </a>
                            </li>
                            
                           
                        </ul>
                        <ul class="navbar-nav ml-auto">
                            
                            
                            <li class="nav-item">
                                <a class="nav-link" href="#">
                                    <span class="no-icon">Log out</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- End Navbar -->
       
        <a href="/table"  class="btn btn-primary ms-auto ml-3 " style="margin-top: 30px;">Add Button</a>
            <div class="container mt-5 px-2">
                
                <div class="mb-2 d-flex justify-content-between align-items-center">
                    
                    
                    
                    
                    
                </div>
                <div class="table-responsive">
                <table class="table table-responsive table-borderless">
                    
                  <thead>
                    <tr class="bg-light">
                      <th scope="col" width="5%"><input class="form-check-input" type="checkbox"></th>
                     <th scope="col" width="10%"> Sn</th>
                     <th scope="col" width="10%">Photo</th>
                      <th scope="col" width="10%">Cost</th>
                      <th scope="col" width="10%">Crop Type</th>
                      <th scope="col" width="10%">Crop Name</th>
                       <th scope="col" width="10%">Start Date</th>
                      <th scope="col" width="10%">End Date</th>
                      <th scope="col" width="10%">Status</th>
                          <th scope="col" width="10%">Action</th>
                      
                    </tr>
                  </thead>
              
            </table>
              
              </div>
                
            </div>
                               
                            </div>
                        </div>
             <tbody>
      
      <tr th:each="l:${plist}">
          <td th:text="${l.id}"></td>
          <td>
         <img  id="thumbnail" alt="image"  /></td>
          <td th:text="${l.cost}"></td>
          <td th:text="${l.breed}"></td>
          <td th:text="${l.farm}"></td>
          <td th:text="${l.start}"></td>
          <td th:text="${l.end}"></td>
          <td th:text="${l.status}"></td>
  <td>
    <div class="btn-group" role="group">
        <a th:href="@{/edit(id=${l.id})}" class="btn btn-sm btn-success">Edit</a>
        <a th:href="@{/delete(id=${l.id})}" class="btn btn-sm btn-danger">Delete</a>
    </div>
</td>


        </tr>
      
        
      </tbody>
                  
            <footer class="footer">
                <div class="container-fluid">
                    <nav>
                        
                        <p class="copyright text-center">
                            ©
                            <script>
                                document.write(new Date().getFullYear())
                            </script>
                          Agro-Bidding. All Right Reserved .
                        </p>
                    </nav>
                </div>
            </footer>
        </div>
    </div>
    
</body>
<!--   Core JS Files   -->
<script src="../assets/js/core/jquery.3.2.1.min.js" type="text/javascript"></script>
<script src="../assets/js/core/popper.min.js" type="text/javascript"></script>
<script src="../assets/js/core/bootstrap.min.js" type="text/javascript"></script>
<!--  Plugin for Switches, full documentation here: http://www.jque.re/plugins/version3/bootstrap.switch/ -->
<script src="../assets/js/plugins/bootstrap-switch.js"></script>
<!--  Google Maps Plugin    -->
<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=YOUR_KEY_HERE"></script>
<!--  Chartist Plugin  -->
<script src="../assets/js/plugins/chartist.min.js"></script>
<!--  Notifications Plugin    -->
<script src="../assets/js/plugins/bootstrap-notify.js"></script>
<!-- Control Center for Light Bootstrap Dashboard: scripts for the example pages etc -->
<script src="../assets/js/light-bootstrap-dashboard.js?v=2.0.0 " type="text/javascript"></script>
<!-- Light Bootstrap Dashboard DEMO methods, don't include it in your project! -->
<script src="../assets/js/demo.js"></script>
<script type="text/javascript">
    $(document).ready(function() {
        demo.initDashboardPageCharts();

      

    });
</script>

</html>